Bug 1574318 - [RFE] Document how to create and work with manifests directly from the Satellite web UI
Summary: [RFE] Document how to create and work with manifests directly from the Satell...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: csherrar
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On: 1482540
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 05:06 UTC by Andrew Dahms
Modified: 2019-09-26 16:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-15 10:07:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1582971 None None None Never

Internal Links: 1582971

Description Andrew Dahms 2018-05-03 05:06:32 UTC
Red Hat Satellite 6.4 adds the ability to create and work with subscription manifests directly in the web user interface.

The following use cases must be documented -

* Reviewing subscription allocations in Satellite
* Managing subscription allocations in Satellite

Comment 2 Andrew Dahms 2018-05-25 04:56:06 UTC
Assigning to Clifton for review.

Clifton - let's have a chat about this one. I suspect we'll need to make some updates to some of the existing content to provide options to users (use the Customer Portal, or use the Satellite web UI) or provide a single happy path.


Note You need to log in before you can comment on or make changes to this bug.